# mircdcc - Irssi 1.0 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.0. The current release version is Neırssi 1.3.

# mircdcc

## Syntax

    MIRCDCC ON|OFF

## Parameters

`ON`: | Enables mIRC compatibility mode.
`OFF`: | Disables mIRC compatibility mode.

## Description

After establishing a DCC CHAT connection that you initiated, you might encounter some protocol issues if the target is using mIRC.

If you or your target sees some unexpected output or behavior inside a DCC CHAT session, use this command to enable mIRC compatibility mode.

When receiving a connection from an mIRC user, the compatibility mode will automatically be enabled.

## Examples

    /MIRCDCC ON
    /MIRCDCC OFF

## See also

ACTION, CTCP, DCC